<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <title>
            {% block title %}Simplon Grenoble{% endblock %}
        </title>
        <link rel="icon" href="./img/faviconsimplon.png">
        <link href="https://fonts.googleapis.com/css?family=Ubuntu|Roboto+Condensed:700|Exo|Montserrat" rel="stylesheet">
        {% block stylesheets %}
            {{ encore_entry_link_tags('main') }}
        {% endblock %}
    </head>
    <body>
        {% block menu %}
        <!-- Main menu -->
        <div id="menu">
            <nav class="navbar navbar-expand-lg navbar-dark bg-dark container">
                <a class="navbar-brand" href="{{ path('home') }}">SIMPL<svg class="logo-simplon" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100">
                        <title>logo-simplon</title>
                        <path d="M50,0a50,50,0,1,0,50,50A50,50,0,0,0,50,0Zm0.16,87.43A38.07,38.07,0,1,1,88.23,49.35,38.07,38.07,0,0,1,50.16,87.43Z"
                            fill="#ed1450" />
                        <rect x="41.06" y="30.12" width="15.29" height="15.29" fill="#ed1450" />
                        <rect x="41.06" y="55.41" width="15.29" height="15.29" fill="#ed1450" />
                    </svg>N
                    Grenoble</a>
                <button aria-controls="navbarColor03" aria-expanded="false" aria-label="Toggle navigation" class="navbar-toggler"
                    data-target="#navbarColor03" data-toggle="collapse" type="button">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarColor03">
                    <ul class="navbar-nav ml-auto">
                        <li class="nav-item {% if app.request.attributes.get('_route')=='home' %}active {% endif
                            %}">
                            <a class="nav-link" href="{{ path('home') }}"><span class="underline linkParent">Accueil</span>
                            </a>
                        </li>
                        <li class="nav-item {% if app.request.attributes.get('_route')=='about' %}active {% endif
                            %}">
                            <a class="nav-link" href="{{ path('about') }}"><span class="underline linkParent">A propos</span></a>
                        </li>
                        <!-- <li class="nav-item">
                            <a class="nav-link" href=""><span class="underline linkParent">Évenements</span></a>
                        </li> -->
                        <li class="nav-item dropdown perso_pin {% if app.request.attributes.get('_route')=='promos' %}active
                        {% endif %}">
                            <a class="nav-link seeMore" href="{{ path('promos') }}"><span class="underline linkParent">Les
                                    Promos</span><i class="fas fa-sort-down fa-fw arrowNav"></i></a>
                            <a class="nav-link btnPlus" data-toggle="dropdown" href="{{ path('promos') }}" role="button"
                                aria-haspopup="true" aria-expanded="false"><i class="iconPlus fas fa-plus fa-lg"></i> </a>
                            <div class="dropdown-menu">
                                {% for promo in promosLast %}
                                <a class="dropdown-item" href="{{ path('promo-details',{'id':promo.id})}}">{{promo.name}}</a>
                            {% endfor %}

                            </div>
                        </li>
                        <li class="nav-item {% if app.request.attributes.get('_route')=='contact' %}active {%
                            endif %}">
                            <a class="nav-link" href="{{ path('contact') }}"><span class="underline linkParent">Contact</span></a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
        {% endblock %}
        <!-- Page Content -->
        {% block body %}{% endblock %}
        <!-- Footer -->
        {% block footer %}
        <footer>
            <div class="container">
                <div class="row">
                    <div class="col-md-4 logo">
                        <div class="vertical-align">
                            <img src="{{ asset("img/logo-simplon.svg")}}" alt="logo-small">
                            <p>SIMPL<span class="pinko">O</span>N.CO</p>
                        </div>
                        <p>Formation Numérique et inclusive</p>
                    </div>
                    <div class="col-md-4">
                        <ul>
                            <li class="marginFooter">
                                <a href="#">PRESSE</a>
                                <a href="#">ANTI-FAQ</a>
                                <a href="#">TALENT.CO</a>
                                <a href="#">NEWSLETTERS</a>
                                <a href="#">MENTION LEGALE</a>
                            </li>
                        </ul>
                    </div>
                    <div class="col-md-4">
                        <ul>
                            <li class="icons">
                                <a href="#"><i class="fab fa-twitter"></i></a>
                                <a href="#"><i class="fab fa-facebook-square"></i></a>
                                <a href="#"><i class="fab fa-linkedin"></i></a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            </div>
        </footer>
        {% endblock %}

    </body>
    {% block javascripts %}
        {{ encore_entry_script_tags('main') }}
    {% endblock %}
</html>
